{% extends "base.html" %}

{% load guardian_tags %}


{% block title %} del Solicitud: {{ object.radicade }} {% endblock %}
{% block content %}
<div class="ui message">
    <div class="content">
      <div class="header">
        <i class="fa fa-trash fa-2x" aria-hidden="true"></i>
        ¿Seguro que quieres eliminar "<a href="{{object.get_absolute_url}}"> {% if object.radicade %} {{ object.radicade }} {% else %} Solicitud sin Radicado {% endif %} </a>"?
      </div>


      <br>
        <form  class="ui form" method="post" action="">
            {% csrf_token %}

            <a href="#" onclick="window.history.back(); return false;" title="Cancel" class="ui button">
              <i class="fa fa-arrow-left" aria-hidden="true"></i>
              Volver
            </a>
            <input type="submit" class="ui red button" value="Delete">
        </form>
    </div>
</div>
{% endblock %}
